using System;
using System.Collections.Generic;
using System.Text;

namespace BookShopOnline.Model
{
    public class OrderDetail
    {
        private Int64 _OrderDetailID;

        public Int64 OrderDetailID
        {
            get { return _OrderDetailID; }
            set { _OrderDetailID = value; }
        }

        private string _OrderID;

        public string OrderID
        {
            get { return _OrderID; }
            set { _OrderID = value; }
        }

        private string _BookID;

        public string BookID
        {
            get { return _BookID; }
            set { _BookID = value; }
        }

        private int _Quatity;

        public int Quatity
        {
            get { return _Quatity; }
            set { _Quatity = value; }
        }
    }
}
